






	



/* module-1-base.css  expireTime 120*/



.twc-module{background-image:none;float:left;font-size:13px;left:-6px;margin:-6px 41px 23px 0;position:relative;width:285px;z-index:0}
.twc-module .twc-module-bkgd{background-image:none;background-color:transparent;width:326px}
.twc-module-header .twc-shared-wrapper{width:535px}
.twc-module-share-link:hover{background-position:0 -33px}
.twc-module-share-link{background:transparent url(http://s.imwx.com/v.20101213.144518//img/module/share-module-bg.png) right top no-repeat;display:block;height:0;overflow:hidden;padding-top:33px;position:absolute;right:-2px;top:0px;width:81px}
.twc-module-no-bg {margin-bottom:25px}
.twc-shared-module .twc-module-share-link{right:-34px;top:7px}
#wx-content-3 .twc-module{clear:both;width:271px}
#wx-content-3 .twc-module .twc-module-bkgd{width:312px}
#wx-content-3 .twc-module .twc-module-btyb{float:right;margin-bottom:10px}
.wx-content-4 .twc-full-module {width:927px;}
.wx-content-4 .twc-full-module .twc-module-bkgd {width: 968px;}
.wx-content-4 .twc-module-content {width: 936px !important;}
.twc-module .twc-module-header{overflow:hidden;padding:19px 19px 0;width:282px}
#wx-content-3 .twc-module-header{width:274px}
.twc-module .twc-module-header h1,.twc-module .twc-module-header h3{color:#004c98;font-size:150.5%;float:left;margin:0}
.twc-module .twc-module-header .twc-module-sub-header{float:left;font-weight:normal;margin:9px 0 0 6px}
.twc-module .twc-module-header .twc-module-btyb{color:#727272;font-size:77%;position:absolute;right:-24px;top:18px}
.twc-module .twc-module-header .twc-module-btyb .twc-module-btyb-text{float:left;line-height:32px;margin-right:9px}
.twc-module .twc-module-header .twc-module-btyb a{float:left}
.twc-module .twc-module-header .twc-module-header-links{bottom:19px;color:#727272;font-size:85%;position:absolute;right:7px;top:50px}
.twc-module .twc-module-header .twc-module-header-links li{background:transparent url(http://s.imwx.com/v.20100719.135915/img/layout/separators.gif) 0 -58px no-repeat;padding:0 16px 0 14px;float:left;list-style-type:none;margin:0}
.twc-module .twc-module-header .twc-module-header-links li.twc-first{background-image:none;padding-left:0}
.twc-module .twc-module-header .twc-module-header-links li.twc-last{padding-right:0}
.twc-module-links{color:#727272;margin:0 0 19px 0}
.twc-module-links li{background: url(http://s.imwx.com/v.20100719.135915/img/layout/separators.gif) no-repeat scroll 0 -57px transparent;display:inline;list-style-type:none;margin:0;padding:0 10px;zoom:1}
.twc-module-links li.twc-first{padding-left:0;background:none}
.twc-module-links li.twc-last{padding-right:0}
.twc-module .twc-module-content{font-size:93%;padding:19px 19px 0 19px;overflow:hidden;width:282px}
#wx-content-3 .twc-module-content{width:274px}
.twc-module .twc-module-footer{clear:both;text-align:right;padding:0 19px}
.twc-full-module{width:611px}
.twc-full-module .twc-module-bkgd{width:652px}
.twc-full-module .twc-module-header,.twc-full-module .twc-module-content{width:614px}
.twc-wide-module{width:927px}
.twc-wide-module .twc-module-header,.twc-wide-module .twc-module-content{width:930px}
.twc-wide-module .twc-module-bkgd{width:968px}
.twc-full-module-outer .twc-module {width:611px !important}
.twc-full-module-outer .twc-module .twc-module-bkgd{width:652px !important}
.twc-full-module-outer .twc-module .twc-module-header, .twc-full-module-outer .twc-module .twc-module-content{width:614px !important}
.twc-center-module-outer .twc-module {width:419px !important}
.twc-center-module-outer .twc-module .twc-module-bkgd{width:460px;margin-bottom:10px}
.twc-center-module-outer .twc-module .twc-module-header, .twc-center-module-outer .twc-module .twc-module-content{width:447px !important}
.twc-center-module .twc-module, .twc-center-module{width:419px}
.twc-center-module .twc-module-bkgd{width:460px;margin-bottom:10px}
.twc-center-module .twc-module-content, .twc-center-module .twc-module-header{width:447px}
.twc-sitemap .twc-content-block{width:216px;margin-right:16px;float:left}
.twc-sitemap .twc-content-block .twc-first{width:185px}
.twc-sitemap .twc-content-block .twc-last{margin-right:0}
.twc-sitemap .twc-content-block ul{margin-left:1.5em;margin-bottom:0}
.twc-sitemap .twc-content-block ul li{overflow:hidden}
.twc-sitemap .twc-content-block ul li ul{margin-left:.75em;margin-bottom:-6px;margin-top:6px}
.twc-sitemap .twc-content-block h3{margin-bottom:.25em;margin-top:1.5em}
.twc-sitemap .twc-content-block h3.twc-first{margin-top:0}
.twc-promo-module .twc-module-header h3,.twc-promo-module .twc-module-header h3{color:#2c2c2c;font-size:108%}
.twc-promo-module .twc-module-header .twc-module-sub-header{margin:0 0 0 5px;font-size:108%}
.twc-promo-module .twc-module-content{padding:0 26px;width:608px}
.twc-center-module .twc-module-subhdr{width:425px;display:block;clear:both}
.twc-module .twc-module-header .twc-module-header-promo{margin:-12px 0 12px -12px}
.twc-simple-module{background-image:none !important;left:0;margin-top:0;margin-right:0;width:300px}
#wx-content-3 .twc-simple-module{width:300px}
.twc-simple-module .twc-module-header{padding:0 14px}
.twc-simple-module .twc-module-content{padding:14px 0 0;width:300px}
#wx-content-3 .twc-simple-module .twc-module-content{padding-left:2px;padding-right:2px;width:296px}
.twc-simple-module .twc-module-footer{padding-right:12px}

.twc-related-content{padding:5px 0 0 6px}
.twc-related-content h3{color:#004c98;font-size:116.7%;margin:0 0 9px}
.twc-related-content ul{margin:0}
.twc-related-content li.twc-related-block{float:left;list-style-type:none;height:130px;margin-right:29px;position:relative;width:123px}
.twc-related-content li.twc-related-block h4{top:95px;left:2px;position:absolute;text-transform:uppercase;font-size:83%}
.twc-related-content li.twc-last{margin-right:0}

.twc-related-links{clear:both;margin:0 0 25px 0}
.twc-related-links li{background:transparent url(http://s.imwx.com/v.20100719.135915/img/common/bullet.gif) -13px -10px no-repeat;list-style-type:none;margin-bottom:6px;padding-left:10px;position:relative}
.twc-two-column-links{clear:none;width:430px;overflow:hidden}
.twc-two-column-links li{float:left;margin-right:10px;width:195px}

.twc-content-block{overflow:hidden;width:100%}
.twc-content-block .twc-content-image{float:left;margin:0 10px 15px 0}
.twc-content-block .twc-content-image a,.twc-content-block .twc-content-image img{display:block}
.twc-content-block .twc-content-inner h4{font-size:116.7%;margin-bottom:0}
.twc-content-block .twc-content-inner .twc-content-more-link{display:block;font-size:93%;margin-top:-6px}

.twc-story-block{overflow:hidden;width:100%}
.twc-story-block .twc-story-image{border-left:2px solid #d0d0d0;float:right;margin:0 0 15px 13px;padding-left:13px}
.twc-story-block .twc-story-image a,.twc-story-block .twc-story-image img{display:block}
.twc-story-block .twc-story-image .twc-story-image-link{font-size:91.7%;margin-top:10px}
.twc-story-block .twc-story-inner h4,.twc-story-block .twc-story-inner h3,.twc-story-block .twc-story-inner h1{font-size:116.7%;margin-bottom:3px;margin-top:0}
.twc-story-block .twc-story-inner .twc-story-text{margin-bottom:3px}
#wx-content-2 #twc-todays-headlines .twc-story-inner{width:260px}
.twc-story-block .twc-related-links{clear:none;margin-top:10px}
.twc-story-block .twc-story-more-links{float:left;font-size:91.7%;margin:0 0 0}
.twc-story-block .twc-story-more-links li{background:transparent url(http://s.imwx.com/v.20100719.135915/img/layout/separators.gif) 0 -59px no-repeat;float:left;list-style-type:none;padding:0 9px 0 10px;line-height:11px}
.twc-story-block .twc-story-more-links li.twc-first{background-image:none;padding-left:0}

.twc-video-inner{width:140px;float:right}
.twc-video-block{border-bottom:1px dotted #ccc;margin-bottom:8px;overflow:hidden;padding-bottom:8px;width:100%}
.twc-video-block .twc-video-image{float:left;height:92px;margin:0 11px 0 0;position:relative;width:122px}
.twc-video-block .twc-video-image a,.twc-video-block .twc-video-image img{display:block}
.twc-video-block .twc-video-image a.twc-video-th{background-position:center center;background-repeat:no-repeat;height:92px;width:122px}
.twc-video-block .twc-video-inner h4{font-size:100%;margin-bottom:0}
.twc-video-block .twc-video-inner .twc-video-text{margin-bottom:6px}
.twc-video-block .twc-video-info{color:#727272;font-size:100%}
.twc-video-block .twc-video-info ul{margin:0}
.twc-video-block .twc-video-info li{list-style-type:none}

.twc-full-module .twc-video-block{border:none;width:131px;float:left;margin-left:30px;padding-bottom:0}
.twc-full-module .twc-video-block.twc-first{margin-left:0}
.twc-full-module .twc-video-block .twc-video-image,.twc-full-module .twc-video-inner{float:none;width:131px}
.twc-full-module .twc-video-block .twc-video-image{margin-bottom:11px}

.twc-module-604.twc-module{left:0;width:563px}
.twc-module-604 .twc-module-bkgd{width:604px}
.twc-module-604 .twc-video-block{border:none;width:131px;float:left;margin-left:45px;padding-bottom:0;font:13px/1.231 arial,helvetica,clean,sans-serif}
.twc-module-604 .twc-video-block.twc-first{margin-left:0}
.twc-module-604 .twc-video-block .twc-video-image,.twc-full-module .twc-video-inner{float:none;width:131px}
.twc-module-604 .twc-video-block .twc-video-image{margin-bottom:11px}

.twc-module .twc-module-content .twc-module-tabs{margin:0;overflow:hidden;width:100%}
.twc-module .twc-module-content .twc-right-module-tabs{float:right;width:auto}
.twc-module .twc-module-content .twc-module-tabs li{background:transparent url(http://s.imwx.com/v.20100719.135915/img/layout/separators.gif) 0 -58px no-repeat;float:left;list-style-type:none;margin:0;padding:0 10px}
.twc-module .twc-module-content .twc-module-tabs li a{float:left}
.twc-module .twc-module-content .twc-module-tabs li.twc-first{background-image:none;padding-left:0}
.twc-module .twc-module-content .twc-module-tabs li.selected a{background:transparent url(http://s.imwx.com/v.20100920.131931/img/common/center-icons.gif) center 4px no-repeat;color:#000;font-weight:bold;padding-bottom:10px}
.twc-module .twc-module-content .twc-module-tab-containers{clear:both;padding-top:2px}

.twc-left-nav-col1 {background: none repeat scroll 0 0 transparent;float: left;font-size: 13px;left: -6px;margin: -6px 41px 23px 0;position: relative;width: 164px;}
.twc-left-nav-col2 {float: left;height: auto;width: 447px;}     


.twc-module.wx-module-solid { background: none; }
 
#wx-content-2 .wx-module-solid .twc-module-bkgd { background: none; }   
#wx-content-2 .wx-module-solid .twc-module-header { background:transparent url(http://s.imwx.com/v.20110609.114821/img/module/module-bg-full-640.png) -10px top no-repeat; position: absolute; top: -25px; } 
#wx-content-2 .wx-module-solid .twc-module-content  { background:transparent url(http://s.imwx.com/v.20110609.114821/img/module/module-bg-full-640.png) -663px top repeat-y; }
#wx-content-2 .wx-module-solid .twc-module-footer { background:transparent url(http://s.imwx.com/v.20110609.114821/img/module/module-bg-full-640.png) -1315px bottom no-repeat; padding-bottom: 16px; height: 10px; }
 
#wx-content-3 .wx-module-solid .twc-module-bkgd { background: none; }   
#wx-content-3 .wx-module-solid .twc-module-header { background:transparent url(http://s.imwx.com/v.20110517.155859/img/module/module-bg-full-300.png) -10px top no-repeat; position: absolute; top: -25px; } 
#wx-content-3 .wx-module-solid .twc-module-content  { background:transparent url(http://s.imwx.com/v.20110517.155859/img/module/module-bg-full-300.png) -323px top repeat-y; }
#wx-content-3 .wx-module-solid .twc-module-footer { background:transparent url(http://s.imwx.com/v.20110517.155859/img/module/module-bg-full-300.png) -635px bottom no-repeat; padding-bottom: 16px; }
.has-IE7 #wx-content-3 .wx-module-solid .twc-module-footer { height: 10px; }


.twc-module .twc-module-header h5{color:#2c2c2c;font-size:115.4%;float:left;margin-top:18px;clear:both;}
.twc-mrgn-none {margin:0px !important;}
.twc-more-details {text-transform:capitalize; font-weight:bold; margin-bottom:3px;padding-left:10px;color:#025bd0;}
.twc-more-details a {color:#025bd0;}
.twc-module .twc-module-header2 {overflow: hidden;padding: 0 19px 0;width: 282px;}
.twc-module .twc-module-header2 h5{color:#2c2c2c;font-size:115.4%;float:left;margin-top:14px;clear:both;}
.twc-affilate-logo-mrgn{margin-top:4px;padding-left:10px;}
.twc-affilate-logo-mrgn .twc-app-provider-text{margin-top:6px;}
.twc-module  .twc-news-cntr{padding-top:11px;}  

 
#wx-forecast.twc-module { background: none; width: 100%; margin: 0; font-size: 14px; color: #2c2c2c; }  
#wx-forecast.twc-module h1 { font-size: 28px; } 
#wx-forecast.twc-module h2 { font-size: 18px; } 
#wx-forecast.twc-module p { font-size: 14px; } 

.wx-rightrail-embed-video {margin-bottom:23px; float:left; width:300px; height:175px;}


dl.twc-partner-spotlight {padding:0px;margin:0px;}
dl.twc-partner-spotlight dt {padding:0px;margin:13px 43px 0px;float:left;width:244px;}
dl.twc-partner-spotlight dd {padding:0px;margin:13px 10px;float:left;width:244px;}
.has-IE7 dl.twc-partner-spotlight .twc-content-block .twc-content-image {padding-bottom:15px;}

/* module-2-seasonpromo.css  expireTime 120*/



.twc-seasonal-promo-module{background:none;width:640px;padding-top:0px}
.twc-seasonal-promo-module .twc-module-content{padding:10px 0px 0px 6px;width:100%}


/* module-3-dl.css  expireTime 120*/




.twc-dl-module{background:#fff url(http://s.imwx.com/v.20100719.135915/img/module/module-dl-bkgd.png) no-repeat;height:340px;left:0;margin:0 0 23px 0;overflow:visible;width:640px}
.twc-dl-module .twc-module-content{height:340px;overflow:visible;padding:0;width:100%}
.twc-dl-module .twc-module-content .twc-dl-module-tabs{height:329px;margin:0;overflow:hidden;position:absolute;right:6px;top:6px;width:176px}
.twc-dl-module .twc-module-content .twc-dl-module-tabs li{background: transparent url(http://s.imwx.com/v.20100719.135915/img/module/dl-module-tabs-sprite.png) no-repeat;border-bottom:1px solid #f2f2f2;cursor:pointer;font-size:116%;list-style-type:none;margin:0;display:block;font-weight:bold}
.twc-dl-module .twc-module-content .twc-dl-module-3-tabs li{background-position:-1111px top}
.twc-dl-module .twc-module-content .twc-dl-module-4-tabs li{background-position:-741px top}
.twc-dl-module .twc-module-content .twc-dl-module-5-tabs li{background-position:-371px top}
.twc-dl-module .twc-module-content .twc-dl-module-tabs li:hover{background-color:#989898;background-image:none}
.twc-dl-module .twc-module-content .twc-dl-module-tabs li.selected{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/dl-module-tabs-sprite.png) no-repeat}
.twc-dl-module .twc-module-content .twc-dl-module-3-tabs li.selected{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/dl-module-tabs-sprite.png) -1296px top no-repeat}
.twc-dl-module .twc-module-content .twc-dl-module-4-tabs li.selected{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/dl-module-tabs-sprite.png) -926px top no-repeat}
.twc-dl-module .twc-module-content .twc-dl-module-5-tabs li.selected{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/dl-module-tabs-sprite.png) -556px top no-repeat}
.twc-dl-module .twc-module-content .twc-dl-module-tabs li.twc-last{border-bottom-style:none}
.twc-dl-module .twc-module-content .twc-dl-module-tabs li a{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/dl-module-tabs-sprite.png) 0 -10px no-repeat;color:#fff;display:block;padding:10px 8px;text-decoration:none}
.twc-dl-module .twc-module-content .twc-dl-module-tabs li.twc-first a{background-position:-9px top; }
.twc-dl-module .twc-module-content .twc-dl-module-tabs li.twc-last a{background-position:-194px bottom; }
.twc-dl-module .twc-module-content .twc-dl-module-3-tabs li a{height:89px}
.twc-dl-module .twc-module-content .twc-dl-module-4-tabs li a{height:61.5px}
.twc-dl-module .twc-module-content .twc-dl-module-5-tabs li a{height:45px}
.twc-dl-module .twc-module-content .twc-dl-module-5-tabs li.twc-last a{height:46px}
.twc-dl-module .twc-module-content .twc-dl-module-tabs li a .twc-dl-module-tab-content-type{color:#ffca62;display:block;font-size:67%;margin-bottom:2px;text-transform:uppercase}
.twc-dl-module-content{position:absolute;top:0}
.twc-dl-block{background:#fff url(http://s.imwx.com/v.20100719.135915/img/module/module-dl-bkgd.png) no-repeat;height:339px;width:457px;overflow:hidden}
.twc-dl-block .twc-dl-image{bottom:-3px;z-index:0}
.twc-dl-block .twc-dl-inner{background:transparent url(http://s.imwx.com/v.20110119.170346/img/module/dl-inner-bkgd.png) top left no-repeat;bottom:0;color:#e4e4e4;height:69px;left:0;margin:-9px;padding:16px 24px;position:absolute;width:414px}
.twc-dl-block .twc-dl-inner a{color:#fff}
.twc-dl-block .twc-dl-inner p a{text-decoration:underline}
.twc-dl-block .twc-dl-inner h2{font-size:200%;font-weight:normal;margin:0 0 2px}
.twc-dl-block .twc-dl-inner .twc-dl-text{display:inline;font-size:108%;line-height:105%}
.twc-dl-block .twc-dl-inner .twc-dl-more-link{display:inline;margin-left:4px;font-size:90%;font-weight:normal}

.twc-dl-module-content .twc-story-block{padding:7px 3px 8px 8px;overflow:hidden;width:441px}
.twc-dl-module-content .twc-story-block .twc-story-image{border-style:none;float:left;margin:0 15px 15px 0;padding:0;position:relative}
.twc-dl-module-content .twc-story-block .twc-story-image a,.twc-dl-module-content .twc-story-block .twc-story-image img{display:block}
.twc-dl-module-content .twc-story-block .twc-story-inner{height:168px}
.twc-dl-module-content .twc-story-block .twc-story-inner .twc-related-links{float:left;margin-bottom:0;width:190px}
.twc-dl-module-content .twc-story-block .twc-story-inner h2{font-size:116.7%;margin:0}
.twc-dl-module-content .twc-story-block .twc-related-content{clear:both;border-top:1px dotted #b6b6b6}

.twc-dl-block .twc-story-block{padding-bottom:3px;padding-top:5px;overflow:visible;z-index:1}
.twc-dl-block .twc-story-block .twc-story-inner{border-bottom:1px dotted #a4a4a4;height:auto;padding-bottom:2px}
.twc-dl-block .twc-story-block .twc-story-inner .twc-story-header{padding:0 3px}
.twc-dl-block .twc-story-block .twc-story-inner .twc-story-header h2{display:inline;font-size:200%;font-weight:normal;margin:0}
.twc-dl-block .twc-story-block .twc-story-inner .twc-story-header h3{display:inline;color:#5f5f5f;font-size:92%;font-weight:normal;margin:0;padding-left:4px;white-space:nowrap}
.twc-dl-block .twc-story-block .twc-story-image{bottom:119px;border:1px solid #fff;margin:0;position:absolute;right:8px;z-index:1}
.twc-dl-block .twc-story-block .twc-story-extra-info{border-bottom:1px dotted #a4a4a4;padding:4px 3px 2px;position:static;overflow:hidden;width:434px}
.twc-dl-block .twc-story-block .twc-story-extra-info .twc-story-extra-links dd{font-size:92%}
.twc-dl-block .twc-story-block .twc-story-extra-info dl{margin:0 21px 0 0}
.twc-dl-block .twc-story-block .twc-story-extra-info dl.twc-last{margin-right:0}
.twc-dl-block .twc-story-block .twc-story-extra-info dt{color:#5f5f5f;font-size:83%;margin-bottom:0}
.twc-dl-block .twc-story-block .twc-story-extra-info dd{font-size:142%}
.twc-dl-block .twc-story-block .twc-story-alerts{border-bottom:1px dotted #a4a4a4;line-height:22px;overflow:hidden;padding:0 3px;width:434px}
.twc-dl-block .twc-story-block .twc-story-alerts strong{color:#686868;float:left;font-size:85%;font-weight:normal;margin-right:9px}
.twc-dl-block .twc-story-block .twc-story-alerts ul{margin:0}
.twc-dl-block .twc-story-block .twc-story-alerts li{background:transparent url(http://s.imwx.com/v.20110809.105652/img/common/left-icons.png) -10px -154px no-repeat;float:left;list-style-type:none;margin-right:15px;padding-left:12px}








.twc-dl-module-v2 {background:#f2f2f2 url(none);height:397px;float:left;margin:0 0 23px 0;overflow:visible;width:452px;
-moz-box-shadow: 0px 0px 6px #BFBFBF;
-webkit-box-shadow: 0px 0px 6px #BFBFBF;
box-shadow: 0px 0px 6px #BFBFBF;/*height:397px;width:462px;442 because of padding?*/
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(offx=2, offy=2, Strength=2, Direction=135, Color='#2c2c2c')";
filter: progid:DXImageTransform.Microsoft.Shadow(offx=2, offy=2, Strength=2, Direction=135, Color='#2c2c2c');
}
.twc-dl-module-v2 .twc-module-content{width:440px; height:340px;overflow:visible;padding:0;width:100%;top:5px;left:5px;}
.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs-block {position:absolute;top:270px;left:0px;width:462px}
.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs-block .twc-dl-module-tabs{height:115px;width:462px;margin:0;overflow:hidden;position:static;clear:both;}
.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs li{background: transparent url() no-repeat;cursor:pointer;font-size:116%;list-style-type:none;margin:0;display:block;font-weight:bold;width:147px;height:90px;border:none;float:left;position:relative;}
.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs-block .twc-dl-module-tabs li .twc-dl-selected-arrow {visibility:hidden;position:absolute;}
.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs-block .twc-dl-module-tabs li img { border-color: #FFFFFF;border-style: solid;border-width: 5px 4px;margin-top:15px;width:139px;height:90px}
.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs-block .twc-dl-module-tabs li.selected .twc-dl-selected-arrow{visibility:visible;border-color: transparent transparent #FFF;border-style: solid;border-width: 0 6px 10px;left:69px;height: 0;width: 0;top:5px}

.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs li.selected{background:transparent url() no-repeat}

.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs li a{background:transparent url() 0 0 no-repeat;color:#fff;display:block;padding:0px;}
.twc-dl-module-v2 .twc-module-content .twc-dl-module-tabs li a{height:auto}

.twc-dl-module-content{position:absolute;top:0}
.twc-dl-module-v2 .twc-dl-block{background:#fff url() no-repeat;height:283px;width:440px;overflow:hidden}
.twc-dl-block .twc-dl-image{bottom:-3px;z-index:0}
.twc-dl-module-v2 .twc-dl-block .twc-dl-inner{background:transparent url(http://s.imwx.com/v.20110119.170346/img/module/dl-inner-bkgd.png) top left no-repeat;bottom:10px;color:#e4e4e4;height:50px;left:0;margin:-10px;padding:15px 15px 15px 20px;position:absolute;width:415px}
.twc-dl-block .twc-dl-inner a{color:#fff}
.twc-dl-block .twc-dl-inner p a{text-decoration:underline}
.twc-dl-block .twc-dl-inner h2{font-size:200%;font-weight:normal;margin:0 0 2px}
.twc-dl-block .twc-dl-inner .twc-dl-text{display:inline;font-size:108%;line-height:105%}
.twc-dl-block .twc-dl-inner .twc-dl-more-link{display:inline;margin-left:4px;font-size:90%;font-weight:normal}

.twc-dl-module-content .twc-story-block{padding:7px 3px 8px 8px;overflow:hidden;width:441px}
.twc-dl-module-content .twc-story-block .twc-story-image{border-style:none;float:left;margin:0 15px 15px 0;padding:0;position:relative}
.twc-dl-module-content .twc-story-block .twc-story-image a,.twc-dl-module-content .twc-story-block .twc-story-image img{display:block}
.twc-dl-module-content .twc-story-block .twc-story-inner{height:168px}
.twc-dl-module-content .twc-story-block .twc-story-inner .twc-related-links{float:left;margin-bottom:0;width:190px}
.twc-dl-module-content .twc-story-block .twc-story-inner h2{font-size:116.7%;margin:0}
.twc-dl-module-content .twc-story-block .twc-related-content{clear:both;border-top:1px dotted #b6b6b6}

.twc-dl-block .twc-story-block{padding-bottom:3px;padding-top:5px;overflow:visible;z-index:1}
.twc-dl-block .twc-story-block .twc-story-inner{border-bottom:1px dotted #a4a4a4;height:auto;padding-bottom:2px}
.twc-dl-block .twc-story-block .twc-story-inner .twc-story-header{padding:0 3px}
.twc-dl-block .twc-story-block .twc-story-inner .twc-story-header h2{display:inline;font-size:200%;font-weight:normal;margin:0}
.twc-dl-block .twc-story-block .twc-story-inner .twc-story-header h3{display:inline;color:#5f5f5f;font-size:92%;font-weight:normal;margin:0;padding-left:4px;white-space:nowrap}
.twc-dl-block .twc-story-block .twc-story-image{bottom:119px;border:1px solid #fff;margin:0;position:absolute;right:8px;z-index:1}
.twc-dl-block .twc-story-block .twc-story-extra-info{border-bottom:1px dotted #a4a4a4;padding:4px 3px 2px;position:static;overflow:hidden;width:434px}
.twc-dl-block .twc-story-block .twc-story-extra-info .twc-story-extra-links dd{font-size:92%}
.twc-dl-block .twc-story-block .twc-story-extra-info dl{margin:0 21px 0 0}
.twc-dl-block .twc-story-block .twc-story-extra-info dl.twc-last{margin-right:0}
.twc-dl-block .twc-story-block .twc-story-extra-info dt{color:#5f5f5f;font-size:83%;margin-bottom:0}
.twc-dl-block .twc-story-block .twc-story-extra-info dd{font-size:142%}
.twc-dl-block .twc-story-block .twc-story-alerts{border-bottom:1px dotted #a4a4a4;line-height:22px;overflow:hidden;padding:0 3px;width:434px}
.twc-dl-block .twc-story-block .twc-story-alerts strong{color:#686868;float:left;font-size:85%;font-weight:normal;margin-right:9px}
.twc-dl-block .twc-story-block .twc-story-alerts ul{margin:0}
.twc-dl-block .twc-story-block .twc-story-alerts li{background:transparent url(http://s.imwx.com/v.20110809.105652/img/common/left-icons.png) -10px -154px no-repeat;float:left;list-style-type:none;margin-right:15px;padding-left:12px}

.twc-dl-module-v2 .twc-dl-inner .twc-dl-text {display: block;height: 14px;overflow: hidden;}
		

	
		.twc-feat-conditions {width:172px;float:left;margin-left:20px;margin-bottom:23px}
        .twc-feat-conditions span {display:block}
        .twc-featcond-featcities-location {margin-bottom:5px;}
        .twc-featcond-label {font-weight:bold;font-size:14px;margin-bottom:10px}
        .twc-featcond-loc {margin-bottom:5px}
        .twc-featcond-wxblock {width:165px;}
        .twc-featcond-wxicon {width:52px;height:52px;margin-right:15px;float:left;padding-left:10px}
        .twc-featcond-wxdetails{float: left; width: 88px;}
        .twc-featcond-temp {font-weight:bold;font-size:22px;}
        .twc-featcond-wxphrase {}
        .twc-featcond-wxblock,.twc-featcond-featcities{margin-bottom:10px; border-bottom:1px dotted #ccc;}
		.twc-featcond-wxblock,.twc-featcond-featcities,.twc-featcond-hccities {clear:both;height:auto}
		.twc-featcond-wxblock {padding-bottom:8px}
		.twc-featcond-hotcity,.twc-featcond-coldcity {display:block;clear:both;margin-bottom:5px;font-size:12px}
		.twc-featcond-hccities-icon {width:9px;height:9px;margin-right:10px;margin-top:3px;float:left;}
		.twc-featcond-hotcity .twc-featcond-hccities-icon {background-color:#ff3c00}
		.twc-featcond-coldcity .twc-featcond-hccities-icon {background-color:#006cff}
		.twc-featcond-hccities-location {float:left;width:100px;padding-right:5px;}
		.twc-featcond-hccities-temp {width:30px;float:left}
		.twc-featcond-featcities .twc-last {margin-bottom:0px}
		.twc-featcond-featcity {margin-bottom:10px;font-size:12px;clear:both}
		.twc-featcond-featcities-wxicon {width:22px;margin-left:10px;float:left;}
		.twc-featcond-featcities-temp {font-weight:bold;width:28px;float:left;margin-left:10px;line-height:22px}
		.twc-featcond-label, .twc-featcond-label, .twc-featcond-hccities-temp {white-space:nowrap}
		
		.revised-hp-modules .twc-group {clear:none !important}
		.revised-hp-modules #twc-todays-headlines .twc-story-block .twc-related-links {margin-top:0px !important}
		.revised-hp-modules #twc-tertiaryPromo-narrow .twc-related-links {clear:none !important; margin:0 0 25px 130px !important}
		
		.twc-severe-alert{width:14px; height:14px;margin-right:5px;float:left;background:url(http://s.imwx.com/v.20110110.113134/img/module/savedloc-wxalert.png) 0px -17px no-repeat;display:block}



.twc-singledl-module .twc-story-block{ background-color:#620300; padding:10px; width:auto;}
.twc-singledl-module .twc-story-inner{ border-bottom:1px dotted #fff;}
.twc-singledl-module .twc-story-block .twc-story-extra-info {overflow: hidden; padding: 5px 5px 0 5px; position:relative; top:0px; left:0px;} 
.twc-singledl-module .twc-story-block .twc-story-inner .twc-story-header {padding: 0 5px;}
.twc-singledl-module .twc-story-block .twc-story-inner .twc-story-header h2 {display: inline; font-size: 200%; font-weight: normal; margin: 0; color:#fff;}
.twc-singledl-module .twc-story-block .twc-story-inner .twc-story-header h3 {display: inline; font-size: 92%; font-weight: normal; margin: 0; color: #A6A6A6; padding-left: 4px; white-space: nowrap;}
.twc-singledl-module .twc-story-extra-info dd{ color:#fff;}

.twc-singledl-module .twc-module-content {padding:6px 19px 0 6px}
		

/* module-4-ontv.css  expireTime 120*/




.twc-list-table{margin:8px 0 10px;width:274px}
.twc-list-table li{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/table-bkgd.png) -548px 0 repeat-y;list-style:none outside none}
.twc-list-table li.twc-first{background-position:-274px 0;padding-top:8px}
#wx-content-3 .twc-simple-module .twc-list-table li{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/table-bg.png) -592px 0 repeat-y}
#wx-content-3 .twc-simple-module .twc-list-table li.twc-first{background-position:-296px 0}
.twc-list-table li.twc-last,#wx-content-3 .twc-simple-module .twc-list-table li.twc-last{background-position:0 bottom;padding-bottom:8px}

.twc-list-table li{padding-left:8px;padding-right:8px}
.twc-tv-show-block{border-bottom:1px dotted #b6b6b6;line-height:19px;overflow:hidden;}
#wx-content-3 .twc-tv-show-block{width:256px}
.twc-last .twc-tv-show-block{border-bottom-style:none}
.twc-tv-show-block .twc-tv-show-schedule{color:#666666;float:left;font-size:83%;padding-top:2px}
.twc-tv-show-block .twc-tv-show-schedule .twc-tv-show-time{float:left;margin-right:3px;text-align:right;width:49px}
.twc-tv-show-block .twc-tv-show-schedule .twc-tv-show-timezone{float:left;margin-right:3px;width:32px}
.twc-tv-show-block .twc-tv-show-info h4{font-size:12px;line-height:18px;padding-top:2px;padding-bottom:2px}


/* module-5-onthisday.css  expireTime 120*/



#twc-otd .twc-otd-calendar{background:url(http://s.imwx.com/v.20100719.135915/img/module/on-this-date-bkgd.png) no-repeat;color:#2c2c2c;font-weight:bold;text-align:center;width:105px;height:115px;float:left}
#twc-otd .twc-otd-month{font-size:16px;margin-top:4px}
#twc-otd .twc-otd-day{font-size:65px;margin-top:-8px}
#twc-otd .twc-content-text{width:162px;float:right}


/* module-6-forecastlanding.css  expireTime 120*/



.twc-left-nav{width:154px;float:left;font-size:13px;position:relative;background:none !important}
.twc-left-nav-top{height:26px;background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/leftnav-bkgd.png) -8px 0px no-repeat}
.twc-left-nav-btm{height:26px;background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/leftnav-bkgd.png) -403px 0px no-repeat}
.twc-left-nav-mid{background:transparent url(http://s.imwx.com/v.20100719.135915/img/module/leftnav-bkgd.png) -206px 0px repeat-y}
.twc-left-nav-links li{clear:both;list-style-type:none;margin-bottom:6px;padding-left:0px;position:relative}
.twc-left-nav-links{margin:10px 0 25px}
.twc-left-nav .twc-module-mid,.twc-left-nav .twc-module-header,.twc-left-nav .twc-module-footer {width:155px}
.twc-left-nav-top,.twc-left-nav-btm{width:197px}
.twc-left-nav .twc-left-nav-mid {width:156px}
.twc-left-nav .twc-left-nav-top .twc-module-header h3{*position:absolute}
#twc-local-forecast{width:416px}
#twc-local-forecast .twc-module-bkgd{width:457px}
.twc-sub-header{clear:both}
#twc-local-forecast .twc-module-content,#twc-local-forecast .twc-module-header,#twc-local-forecast .twc-module-footer {width:416px}
#twc-local-forecast .twc-weather-search-query{width:245px;border-color:#3E7CCB;float:left;font-size:107%;height:24px}
.twc-forecast-block{border-bottom:1px dotted #CCCCCC;margin-bottom:8px;overflow:hidden;padding-bottom:8px;width:100%}
.twc-forecast-image{height:67px;width:67px;float:left;margin:0 11px 0 0;position:relative}
.twc-forecast-inner{float:left;width:155px}
.twc-forecast-block .twc-forecast-inner .twc-forecast-text{margin-bottom:6px}
.twc-forecast-block .twc-forecast-inner h4{margin-bottom:0;white-space:nowrap;font-size:14px}
.twc-forecast-block .twc-forecast-image a,.twc-forecast-block .twc-forecast-image img{display:block;height:67px;width:67px}
.twc-forecast-inner-rt{width:120px;float:right}
.twc-view-forecast-btn a{height:32px;width:116px;background:url(http://s.imwx.com/v.20110713.130731/img/common/buttons.png) -0px -390px no-repeat;display:block}
.twc-view-forecast-btn{height:32px;width:116px;margin-top:13px}
.twc-local-forecast-map{width:290px;float:left;border-right:2px solid #D0D0D0;margin:0 13px 15px 0;padding-right:13px}
.twc-local-forecast-list{width:80px;float:left}
.twc-local-forecast-map-title,.twc-local-forecast-list-title{font-weight:bold;padding-bottom:20px; white-space:nowrap}
.twc-local-forecast-map-text{width:109px;float:right}
#twc-local-forecast .twc-local-forecast-map{width:277px; margin:0 4px 15px 0}
#twc-local-forecast .twc-story-image-link{margin-top:15px}
#twc-local-forecast .twc-module-content {overflow:visible;position:relative}


.twc-video-th-1 {background: url(http://s.imwx.com/v.20100719.135915/img/placeholders/ph-forecast-landing-icons.png) 0px 0px;}
.twc-video-th-2 {background: url(http://s.imwx.com/v.20100719.135915/img/placeholders/ph-forecast-landing-icons.png) 0px -91px;}
.twc-video-th-3 {background: url(http://s.imwx.com/v.20100719.135915/img/placeholders/ph-forecast-landing-icons.png) 0px -182px;}
.twc-video-th-4 {background: url(http://s.imwx.com/v.20100719.135915/img/placeholders/ph-forecast-landing-icons.png) 0px -273px;}
.twc-video-th-5 {background: url(http://s.imwx.com/v.20100719.135915/img/placeholders/ph-forecast-landing-icons.png) 0px -364px;}
.twc-video-th-6 {background: url(http://s.imwx.com/v.20100719.135915/img/placeholders/ph-forecast-landing-icons.png) 0px -453px;}
.twc-video-th-7 {background: url(http://s.imwx.com/v.20100719.135915/img/placeholders/ph-forecast-landing-icons.png) 0px -542px;}

/* module-7-laplinker.css  expireTime 120*/



.wx-laplinker{width:100%;margin:0 0 15px 0; float:right;text-align:right;color:#727272}
.wx-laplinker-label{font-size:12px;margin-right:0.7em;margin-top:1px}
.wx-laplinker ul{float:right;margin-top:0;margin-bottom:0}
.wx-laplinker li{background:transparent url(http://s.imwx.com/v.20100719.135915/img/layout/separators.gif) no-repeat scroll 0 -56px;float:left;list-style-type:none;padding:0 10px;position:relative;margin:0}
.wx-laplinker li.twc-first{background-image:none}
.wx-laplinker li.twc-last{padding-left:10px;padding-right:0px}
.wx-laplinker li a{font-weight:bold}
.wx-laplinker li span,.wx-laplinker li a{display:block;float:left}
.wx-laplinker span.twc-icon-video,.wx-laplinker span.twc-icon-photo{margin:4px 0 0 5px}


/* module-8-localalerts.css  expireTime 120*/



.la-box{width:956px;clear:both;margin-bottom:15px;position:relative;}
.la-box,.la-left-side,.la-right-side,.la-bg-shadow{height:52px;font:13px/1.231 arial,helvetica,clean,sans-serif;text-align:left}
.la-bg-gradient{width:100%;height:100%}
.la-bg-shadow{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) 0px 0px no-repeat;width:956px}
.la-left-side{width:300px;float:left}
.la-right-side{width:656px;float:right}
.la-text-bg{background:transparent url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) no-repeat scroll -967px -5px;height:44px;margin:9px 0 0 3px;width:210px}
.la-yellow .la-text-bg{background:none}
.la-text{margin-left:14px}
h3.la-text-title{margin:-3px;font-size:18px;font-family:arial,helvetica,clean,sans-serif;}
.la-green h3.la-text-title{padding-top:9px}
.la-all-link{margin-top:-1px;font-size:12px}
.la-all-link a{text-decoration:underline}
.la-btnbg-trans{width:646px;height:34px; margin:9px 10px 9px 0px;position:relative;background:url(http://s.imwx.com/v.20100719.135915/img/module/local-alerts-tile.png) 0px -24px repeat-x}
.la-btnbg-trans-inner{position:absolute;top:4px;left:6px;width:634px;height:22px;display:block}
.la-textbtn{width:190px;height:25px;background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1273px -13px no-repeat;margin-right:3px;float:left;cursor:pointer}
.la-textbtn-left .la-textbtn-inner,.la-textbtn-right .la-textbtn-inner,.la-textbtn-left-off .la-textbtn-inner,.la-textbtn-right-off .la-textbtn-inner{height:19px;margin:3px 0px 0px 3px; width:19px;background:url(http://s.imwx.com/v.20100719.135915/img/module/local-alerts-tile.png) 0px 0px repeat-x}
.la-textbtn .la-textbtn-inner{height:20px;margin:3px 0px 0px 3px;width:184px;background:url(http://s.imwx.com/v.20100719.135915/img/module/local-alerts-tile.png) repeat-x scroll 0 1px}
.la-textbtn-inner{overflow:hidden}
.la-textbtn-left,.la-textbtn-left-off{float:left;margin-right:4px}
.la-textbtn-right,.la-textbtn-right-off{float:right}
.la-textbtn-left,.la-textbtn-right,.la-textbtn-left-off,.la-textbtn-right-off{height:28px;width:25px;cursor:pointer;margin-top:-1px}
.la-textbtn-left-off{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1468px -13px no-repeat;cursor:default}
.la-textbtn-right-off{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1498px -13px no-repeat;cursor:default}
.la-textbtn-left{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1528px -13px no-repeat}
.la-textbtn-right{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1558px -13px no-repeat}
.la-textbtn-none{display:none}
.la-scroll-box{width:580px;margin-top:-1px;float:left;overflow:hidden}
.la-scroll-box-inner{width:5000px}
.la-alert-bullet{width:15px;height:15px;margin:3px 7px 3px 4px;float:left}
.la-alert-btn-text{overflow:hidden;width:150px;font-size:12px;float:left;margin-top:3px;color:#225BD0;text-decoration:none !important}
.la-alert-btn-text a{color:#225BD0;text-decoration:none}

.la-alert-red .la-alert-bullet{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1192px -19px no-repeat}
.la-alert-orange .la-alert-bullet{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1210px -19px no-repeat}
.la-yellow .la-alert-bullet{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1228px -19px no-repeat}
.la-green .la-alert-bullet{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1246px -19px no-repeat}
.alert-bullet-red{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1192px -19px no-repeat !important}
.alert-bullet-orange{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1210px -19px no-repeat !important}
.alert-bullet-yellow{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1228px -19px no-repeat !important}
.alert-bullet-green{background:url(http://s.imwx.com/v.20110830.165405/img/module/local-alerts.png) -1246px -19px no-repeat !important}

.la-alert-red .la-bg-gradient{background:url(http://s.imwx.com/v.20100719.135915/img/module/local-alerts-tile.png) 0px -63px repeat-x}
.la-alert-orange .la-bg-gradient{background:url(http://s.imwx.com/v.20100719.135915/img/module/local-alerts-tile.png) 0px -119px repeat-x}
.la-yellow .la-bg-gradient{background:url(http://s.imwx.com/v.20100719.135915/img/module/local-alerts-tile.png) 0px -176px repeat-x}
.la-green .la-bg-gradient{background:url(http://s.imwx.com/v.20100719.135915/img/module/local-alerts-tile.png) 0px -233px repeat-x}

.la-alert-red .la-text,.la-alert-red .la-text a,.la-alert-orange .la-text,.la-alert-orange .la-text a,.la-green .la-text,.la-green .la-text a  {color:#fff}
.la-yellow .la-text,.la-yellow .la-text a{color:#2c2c2c}
.la-btnbg-trans{*overflow:visible}
.la-scroll-box-inner{*position:relative !important}
.la-scroll-box{*left:28px; *position:relative}
.la-alert-nav-left{*position:absolute; *z-index:999;*left:0px}

.la-desktop-alert-btn,.la-desktop-alert-btn .la-textbtn-inner{background:none !important}
.la-desktop-alert-btn .la-desktop-alert-img{margin-top:-4px;background:transparent url(http://s.imwx.com/img/module/local-alert-desktop-promo.png) no-repeat;width:186px;height:30px}
.la-yellow .la-desktop-alert-btn .la-desktop-alert-img{background:transparent url(http://s.imwx.com/img/module/local-alert-desktop-promo-yellow.png) no-repeat}


.wx-alert-header { margin-left: 0; }

.wx-alert-subheader, .wx-alert-bar, .twc-border-bottom { margin-left: -3px; position:relative}
.wx-alert-subheader ~ .twc-timestamp { font-weight:normal; } 

.wx-alert-bar { height:7px; border:none; }
.wx-alert-bar, .twc-border-bottom { width: 640px;position:relative} 
.has-IE7 .wx-alert-bar, .has-IE8 .wx-alert-bar { margin-left:-10px; }

.twc-border-bottom { border-bottom: 1px solid #ccc; margin-bottom:15px; } 


.twc-more-local-alerts-module, .twc-alerts-map-module { background-image:none; }
.twc-more-local-alerts-module .twc-module-content, .twc-alerts-map-module .twc-module-content { padding:0 5px; }

.wx-alert-bar-red { color:#CC0000; background-color:#CC0000; }
.wx-alert-bar-orange { color:#FF7A01; background-color:#FF7A01; }
.wx-alert-bar-yellow { color:#FFD321; background-color:#FFD321; }
.wx-alert-bar-green { color:#a5c532; background-color:#a5c532; } 

.wx-alert-body-RightCol{ width:326px; float:right; margin:0 0 10px 15px;}
.wx-alert-column { width:300px; float:left; padding-right:10px; }

.wx-alert-timestamp { font-weight:normal; }

.wx-alert-map-header { color:#574143; margin: 0 0 5px 0; }

ul.wx-alerts-more { margin-left:0; }
ul.wx-alerts-more li { float:left; border-left:1px solid black; padding: 0 10px; list-style-type:none; }
ul.wx-alerts-more li:first-child { border-left:none; }
ul.wx-alerts-more li span { margin: 0 5px 0; }

#wx-more-alerts-by-state { vertical-align:top; }

.twc-alerts-go-button { margin:-7px 0 0 10px; } 


.twc-try-out-button {
    background: url(http://s.imwx.com/v.20110713.130731//img/common/buttons.png) no-repeat scroll -1px -590px transparent;
    display: block;
    padding-top: 27px;
    width: 72px;
	border:none;
}

.twc-try-out-button:focus { border:none; }

.twc-weather-alerts-module .twc-module-content { background: url(http://s.imwx.com/v.20110119.140559/img/images/twc-alerts-bg.jpg) no-repeat left -52px; }
.twc-weather-alerts-module .twc-related-links.twc-inactive li { color: #bfbfbf; }
.twc-weather-alerts-module .twc-try-out-button { margin:12px auto 15px; }
.twc-weather-alerts-module .twc-module-footer { text-align:left; }

.twc-weatherready-module .twc-module-footer { background: url(http://i.imwx.com/web/common/logos/wr_logo238x56.gif) no-repeat right bottom; height:56px; }


div#wx-content > *, div#wx-content-2 > *, div#wx-content-3 > * {position:relative;}


/* module-9-iwitness.css  expireTime 120*/



.twc-iwit-sub-links{font-size: 12px;margin-bottom: 15px;padding: 5px 0 0;text-align: right;}
.twc-iwit-feed-title{font-size:14px;font-weight:bold;}
.twc-iwit-promo{border-top:1px dotted #ccc;margin:8px 0 15px 0;padding:8px 0 0 0;font-size:13px;}
.twc-iwit-promo-empty{height:15px}
.twc-iwit-wrapper{position:relative;width:630px;height:134px;}
.twc-iwit-content-wrap{width:576px;height:134px;position:absolute;top:0;left:0px}
.twc-iwit-thumbnailsouterdiv-width{list-style-type:none; margin:0;}
.twc-iwit-thumbnail-image-width{float:left;margin: 0 28px 0 0;list-style-type:none;position:relative}
.twc-iwit-thumbnails-width{width:650px;}




.twc-iwit-wrapper .yui-carousel-nav{display:none}
.twc-iwit-wrapper .carousel-title{padding:0 5px;height:25px;background-color:#000;color:#fff;text-align:left;line-height:25px;font-family:sans-serif;font-size:12px;font-weight:bold;position:absolute;width:168px;top:1px;left:1px;opacity:0.8;filter:alpha(opacity=.8)}
.twc-iwit-wrapper .carousel-shim{height:134px;position:absolute;width:180px;top:0px;left:0px}
.twc-iwit-wrapper .carousel-shim:hover{cursor:pointer}
.twc-iwit-wrapper .carousel-show{display:block}
.twc-iwit-wrapper .carousel-hide{display:none}
.twc-iwit-wrapper #carousel-container {border:0px !important;}
.twc-iwit-wrapper #carousel-container .yui-carousel-element {height:140px !important;}
.twc-iwit-wrapper .yui-carousel-element li{height:134px;width:180px;padding-right:7px;border:none}
.twc-iwit-wrapper .yui-carousel-element li a img {height:128px;width:174px;margin: 3px;}
.twc-iwit-wrapper #carousel-container .yui-carousel-element li {border:0px solid #FFFFFF;}
.twc-iwit-wrapper #carousel-container .yui-carousel-element li.yui-carousel-item-selected {
border: 1px solid #FFF;
-moz-box-shadow: 0px 0px 6px #2c2c2c;
-webkit-box-shadow: 0px 0px 6px #2c2c2c;
box-shadow: 0px 0px 6px #2c2c2c;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(offx=2, offy=2, Strength=2, Direction=135, Color='#2c2c2c')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(offx=2, offy=2, Strength=2, Direction=135, Color='#2c2c2c');
height:134px !important;}
.twc-iwit-wrapper #carousel-container .yui-carousel-element li.yui-carousel-item-selected a img {height:134px;width:180px;margin:0px;}
.twc-iwit-wrapper #carousel-shell{position:relative;width:600px}
.twc-iwit-wrapper .yui-carousel .yui-carousel-item-selected{border:none}
.twc-iwit-wrapper .yui-carousel img {display:block;}
.twc-iwit-wrapper .yui-skin-sam .yui-carousel, .twc-iwit-wrapper .yui-skin-sam .yui-carousel-vertical{border:none}
.twc-iwit-wrapper .twc-iwit-promo{border-top:1px dotted #ccc;margin:8px 0 15px 0;padding:8px 0 0 0;font-size:13px;}
.twc-iwit-wrapper .twc-iwit-promo-empty{height:15px}
.twc-iwit-wrapper{position:relative;width:604px;height:143px;}
.twc-iwit-wrapper .twc-iwit-content-wrap{width:560px;height:134px;position:absolute;top:0;left:23px}


.twc-iwit-wrapper .twc-carousel-btn {cursor:pointer;border:none;background:url('http://s.imwx.com/img/module/iww-slider-buttons.png') no-repeat transparent;width:27px;height:134px;position:absolute;top:1px;display:block;}
.twc-iwit-wrapper #carousel-prev{background-position:0 -154px;left:0;}
.twc-iwit-wrapper #carousel-next{background-position:0 -462px;right:0;}
.twc-iwit-wrapper #carousel-prev.yui-carousel-first-button-disabled{cursor:auto;background-position:0 0}
.twc-iwit-wrapper #carousel-next.yui-carousel-button-disabled{cursor:auto;background-position:0 -308px}

.twc-iwit-wrapper #carousel-container .yui-carousel-element li{padding-right: 0px;margin-right: 7px;}



.twc-iwit-selected-photo-info-wrapper {text-align:center;color:#2c2c2c;position:relative;margin:15px auto;width:560px;}
.twc-iwit-selected-photo-info {}
.twc-iwit-selected-photo-info .photo-title{font-size:14px;font-weight:bold;color:#2c2c2c;position:static;margin-bottom:5px;}
.twc-iwit-selected-photo-info .photo-content{font-size:12px;position:static}
.twc-iwit-selected-photo-info a{font-weight:bold;}
.twc-module-footer {clear: both;padding: 0 0px;text-align: right;}
